SUSE SLED12/ SLES12セキュリティ更新プログラム:zziplib (SUSE-SU-2021:2164-1)

low Nessus プラグイン ID 151097

言語:

概要

リモートの SUSE ホストにはセキュリティ更新がありません。

説明

リモートの SUSE Linux SLED12/ SLES12ホストには、SUSE-SU-2021:2164-1のアドバイザリに記載されている脆弱性の影響を受けるパッケージがインストールされています。

- zziplib v0.13.69 の無限ループにより、リモートの攻撃者が関数 unzzip_cat_file の戻り値 zzip_file_read を介してサービス拒否を引き起こす可能性があります。(CVE-2020-18442)

Nessus はこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

影響を受ける libzzip-0-13 や zziplib-devel パッケージを更新してください。

関連情報

https://bugzilla.suse.com/1187526

http://www.nessus.org/u?0568ecc1

https://www.suse.com/security/cve/CVE-2020-18442

プラグインの詳細

深刻度: Low

ID: 151097

ファイル名: suse_SU-2021-2164-1.nasl

バージョン: 1.4

タイプ: local

エージェント: unix

公開日: 2021/6/28

更新日: 2022/1/21

サポートされているセンサー: Agentless Assessment, Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure, Nessus Agent

リスク情報

VPR

リスクファクター: Low

スコア: 1.4

CVSS v2

リスクファクター: Low

Base Score: 2.1

Temporal Score: 1.6

ベクトル: AV:L/AC:L/Au:N/C:N/I:N/A:P

現状ベクトル: E:U/RL:OF/RC:C

CVSS スコアのソース: CVE-2020-18442

CVSS v3

リスクファクター: Low

Base Score: 3.3

Temporal Score: 2.9

ベクトル: CVSS:3.0/AV:L/AC:L/PR:L/UI:N/S:U/C:N/I:N/A:L

現状ベクトル: E:U/RL:O/RC:C

脆弱性情報

CPE: p-cpe:/a:novell:suse_linux:libzzip-0-13, p-cpe:/a:novell:suse_linux:zziplib-devel, cpe:/o:novell:suse_linux:12

必要な KB アイテム: Host/local_checks_enabled, Host/cpu, Host/SuSE/release, Host/SuSE/rpm-list

エクスプロイトの容易さ: No known exploits are available

パッチ公開日: 2021/6/25

脆弱性公開日: 2021/6/18

参照情報

CVE: CVE-2020-18442

SuSE: SUSE-SU-2021:2164-1